/* Vladimir Kotlyar  September 1995

*/

#ifndef _a_int_h
#define _a_int_h


int	a_abs(int x);
int	a_max(int x, int y);
int	a_floor_div (int x, int y);
int	a_lcm (int x, int y);
int	a_gcd (int x, int y);
int	a_egcd (int x, int y, int *pu, int *pv);


#endif
